<template>
    <div class="container">
        <div></div>
    </div>
</template>

<script>
import { mapActions } from 'vuex'

    export default {
        name: 'DirectoryItem'
        
    }

    
</script>

<style lang="scss" scoped>

</style>